body {
    font-family: allstatesansw-medium, arial, sans-serif;
    color: #0e1941
}
body,html {
    overflow-x: hidden;
}
.container {
    width: 100%;
    padding: 0
}

#bodyArea {
    padding: 0;
    margin: 0
}

.no-padding {
    padding: 0
}

.row {
    display: flex
}

@media only screen and (max-width:768px) {
    .row {
        display: inherit
    }
}

h1,
h2 {
    color: #fff
}

h1 {
    margin: 0 0 11px;
    font-size: 26px
}

h2 {
    font-size: 32px
}

.coverageNumbers h2 a,
.rd20-breadcrumbs span,
h1 span,
h2 span {
    color: #45bce5
}

h3,
p {
    font-size: 20px
}

h1,
h2,
h3 {
    text-transform: none;
    letter-spacing: normal;
    font-weight: 500
}

h3 {
    color: #0e1941;
    line-height: 1
}

hr {
    border-top: 5px solid #e4e9ed;
    margin: 30px 0 60px
}

p {
    margin: 20px 0
}

.content ul {
    list-style: none;
    font-size: 20px
}

.content li {
    padding: 0 0 20px;
    margin-left: -20px
}

.content ul li::before {
    content: "\2022";
    color: #d44025;
    font-weight: 700;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

.content img {
    height: 65px
}
.content img.icon--mhome {
    height: 40px;
}

.content h2 {
    font-size: 32;
}

.btn {
    border-radius: 25px;
    padding: 10px 40px;
    border: 2px solid transparent;
    background-color: #e4e9ed;
    color: #0e1941 !important;
    font-size: 16px
}

.btn,
.btn-primary {
    font-weight: 700
}

.btn-primary:visited {
    background-color: #e4e9ed;
    border: 2px solid transparent;
    color: #0e1941 !important
}

.btn:hover {
    border: 2px solid #ced7e0;
    background-color: #fff
}

.btn:focus {
    border: 2px solid #45bce5;
    background-color: #f3f6f9
}

.btnWhite {
    border-radius: 25px;
    padding: 5px 20px;
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff !important
}
#bsEditLocationOverlay_lblZipCode {
    position: absolute;
}
#bsEditLocationOverlay_txtZipCode {
    top: 20px;
    height: 40px;
}

.bsEditLocationOverlay p {
    margin: 0 0 10px;
}

.bsEditLocationOverlay .modal-body .btn.btn-primary.currentLocation {
    background-color: #0033a0;
    color: #fff !important;
    line-height: .5;
    left: -13px;
    height: 40px;
    margin-top: 1.4em;
}

.bsEditLocationOverlay .modal-body .glyphicon-screenshot {
    position: relative;
    top: 22px;
    left: 14px;
}

.bsEditLocationOverlay .modal-body .glyphicon-map-marker {
    top: 33px;
}

@media (min-width: 768px) {
    .bsEditLocationOverlay .modal-body .glyphicon-screenshot {
        position: relative;
        top: 24px;
    }
}
@media (min-width: 992px) {
    .bsEditLocationOverlay .modal-body .glyphicon-screenshot {
        position: relative;
        top: 50px;
    }
}

img {
    width: auto;
    max-width: 100%
}

.allstateBlue {
    background-color: #0033a0
}

.allstateBlue h2,
.allstateBlue p {
    color: #fff
}

.lightBlue {
    background-color: #45bce5;
    padding: 6px;
}

.darkBlue {
    background-color: #0e1941;
    color: #fff
}

.panel {
    min-height: 1276px;
    border-radius: 0;
    margin: 0
}

@media only screen and (max-width:768px) {
    .panel {
        min-height: 100%
    }
}

input {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #ccc;
    border-left: 5px solid #ed7766;
    height: 30px;
    padding: 10px 0 10px 10px;
    color: #000
}

.stateSelect select:focus,
input:focus,
button:focus {
    border: 2px solid #45bce5
}

input#quote-zip:focus {
    border: 2px solid #45bce5
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding: 50px;
    font-size: 20px
}

.allstate-beacon {
    margin: 50px auto
}

.bBanner {
    height: 380px;
    background-size: cover;
    padding: 0
}

@media only screen and (max-width:768px) {
    .bBanner {
        height: 360px
    }
}

.heroBannerLeft {
    background: url(/resources/Allstate/images/auto/revamp/auto-hero-leftside.jpg) no-repeat;
    height: 380px;
    background-size: cover;
    background-position-y: 50%;
    max-width: 50%;
    display: flex;
    flex-wrap: nowrap
}

@media only screen and (min-width:768px) and (max-width:1201) {
    .heroBannerLeft {
        background-position-y: 60%
    }
}

@media only screen and (max-width:768px) {
    .heroBannerLeft {
        display: none
    }
}

.heroBannerRight {
    background: url(/resources/Allstate/images/auto/revamp/auto-hero-rightside.jpg) no-repeat;
    height: 453px;
    background-size: cover;
    background-position-y: 50%;
    display: flex;
    flex-wrap: nowrap
}

@media only screen and (max-width:768px) {
    .heroBannerRight {
        display: none
    }
    .content {
        margin: 0;
        padding: 15px;
    }
}

@media only screen and (min-width:768px) and (max-width:992px) {
    .heroBannerRight {
        height: 380px
    }
}

.content {
    margin: 0 30px 0 0
}

.content .mar50 {
    margin-top: 5%;
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .content {
        margin: 0
    }
}

@media only screen and (max-width:767px) {
    .content {
        margin: 0 auto;
        width: 100%
    }
}

.content h2 {
    color: #0e1941;
    font-weight: 400
}

.content.newCarCost h2 span:nth-child(2) {
    color: #0e1941;
    text-transform: none;
}
.content h2 span:nth-child(1) {
    color: #c74e10;
    text-transform: none;
}

.content h2:nth-child(2) span:nth-child(1) {
    text-transform: none;
}

.allstate-light-beacon {
    margin: 20px auto;
    height: 82px;
    width: auto
}

@media only screen and (max-width:768px) {
    .allstate-light-beacon {
        margin: 0 auto;
        height: 122px;
        padding: 20px 0
    }
}

.quote-blue {
    background-color: #0f1842;
    padding: 30px
}

.quote__blurb p {
    color: #fff;
    font-size: 32px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1
}

.quote__blurb p span {
    color: #47b8e3;
    margin: 0 0 30px
}

.quote__cta__submit {
    background-color: #ed7766;
    color: #0e1941;
    border: 2px solid transparent;
    padding: 5px 40px;
    border-radius: 15px;
    font-weight: 600;
    margin: 20px 0;
    text-transform: lowercase
}

.quote__cta__submit:hover {
    background-color: #fff;
    border: 2px solid #ed7766
}

.float_quote__cta__submit {
    background-color: #ed7766;
    color: #0e1941;
    border: 2px solid transparent;
    padding: 5px 40px;
    border-radius: 15px;
    font-weight: 600;
    margin: 20px 0;
    text-transform: lowercase;
    position: relative;
    top: 35%;
}

.float_quote__cta__submit:hover {
    background-color: #fff;
    border: 2px solid #ed7766
}


.float_quote__cta__submit:focus {
    background-color: #ed7766;
    border: 2px solid #45bce5
}

.quote__retrieve {
    color: #45bce5;
    text-transform: none;
    text-decoration: underline
}

.quote__retrieve:focus,
.quote__retrieve:hover,
.quote__retrieve:visited {
    color: #fff;
    text-decoration: underline;
    text-transform: none
}

@media only screen and (max-width:768px) {
    .floating-quote {
       display: block;
    position: fixed;
    height: 70px;
    bottom: 0;
    background: #fff;
    width: 100%;
    text-align: center;
    padding: 0px 35px;
    box-sizing: border-box;
    box-shadow: 0px -1px 7px 0px rgba(0,0,0,.2);
    z-index: 20001;
    text-transform: none;
    right: 0px;}
  .float_quote__cta__submit {
    padding: 7px 96px;}
}


.bsLeftNavigation .nav {
    background-color: #f3f6f9;
    padding: 20px 0 60px
}

@media only screen and (max-width:768px) {
    .bsLeftNavigation {
        margin-top: 0
    }
    .bsLeftNavigation .col-xs-12 {
        padding-left: 0;
        padding-right: 0
    }
    .bsLeftNavigation .nav {
        padding: 0
    }
    .bsLeftNavigation .nav>li {
        border-top: 0;
        margin: 0 20px;
        border-bottom: none
    }
    .bsLeftNavigation .nav .title {
        box-shadow: none;
        border-bottom: none
    }
}

.bsLeftNavigation .nav>li {
    border-top: 0;
    margin: 0 20px;
    border-bottom: 1px solid #ced7e0
}

.bsLeftNavigation .glyphicon {
    margin-right: 20px;
    margin-top: 12px
}

@media only screen and (max-width:992px) {
    .bsLeftNavigation .glyphicon {
        margin-top: 22px
    }
    .bsLeftNavigation.homeInsurancePage .title.expandable .glyphicon-plus {
        margin-top: 0px
    }
    .bsLeftNavigation .expandable .glyphicon-plus {
        margin-top: 12px
    }
}

@media only screen and (max-width:992px) {
    .bsLeftNavigation .glyphicon {
        margin-top: 22px
    }
    .bsLeftNavigation .title.expandable .glyphicon-plus {
        margin-top: 22px
    }
    .bsLeftNavigation .expandable .glyphicon-plus {
        margin-top: 12px
    }
}

@media only screen and (max-width:768px) {
    .bsLeftNavigation .glyphicon {
        margin-top: 0
    }
    .bsLeftNavigation .title.expandable .glyphicon-plus {
        margin-top: 12px
    }
    .bsLeftNavigation .expandable .glyphicon-plus {
        margin-top: 2px
    }
}

.bsLeftNavigation .bs-docs-sidebar .nav>li>a {
    border-top: 0 none;
    display: inline-block;
    padding: 10px 20px 10px 10px;
    margin: 10px 0 0;
    text-transform: none;
    font-size: 16px
}

@media only screen and (max-width:768px) {
    .bsLeftNavigation .bs-docs-sidebar .nav>li>a {
        padding: 10px 0;
        margin: 0
    }
}

.bs-docs-sidebar {
    margin-left: -15px
}

@media only screen and (max-width:767px) {
    .bs-docs-sidebar {
        margin: 0
    }
}

.rd20 {
    padding: 40px 30px 30px 30px
}

.rd20-breadcrumbs a {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    padding: 0 5px 0 0;
    vertical-align: middle;
    font-weight: 400
}

.cta-feature div[class*=icon-],
.rd20-CTA {
    margin: 0
}

@media only screen and (max-width:767px) {
    .rd20-CTA {
        height: 50px
    }
}

.rd20-CTA h2 {
    margin: 7px 0 0;
    color: #fff
}

.rd20-CTA h2 span {
    color: #47b8e3
}

@media only screen and (max-width:991px) {
    .cta-feature div[class*=icon-] {
        margin: 20px 0px 0
    }
}

@media (min-width:992px) {
    .cta-feature.threeColumn,
    .cta-feature.twoColumn {
        text-align: left
    }
    .cta-feature.threeColumn .module,
    .cta-feature.twoColumn .module {
        background-color: #fff;
        padding: 20px 10px 0 0
    }
}

.cta-feature {
    text-align: left
}

.cta-feature .module {
    background-color: transparent;
    height: 100% !important;
    padding: 30px 0
}

.min200 {
    min-height: 200px
}

.min400 {
    min-height: 400px
}

.min600 {
    min-height: 600px
}

.min800 {
    min-height: 800px
}

.w100 {
    width: 100%
}

.px-0 {
    padding-left: 0;
    padding-right: 0
}

.icon-policy-discounts-selected {
    background: url(/resources/Allstate/images/auto/revamp/icons/coverage-policy.svg) 100%;
    width: 62px
}

.icon-claims,
.icon-discount,
.icon-policy-discounts-selected {
    background-repeat: none;
    height: 64px
}

.icon-discount {
    background: url(/resources/Allstate/images/auto/revamp/icons/discounts.svg) 100%;
    width: 64px
}

.icon-claims {
    background: url(/resources/Allstate/images/auto/revamp/icons/claim.svg) 100%;
    width: 52px
}

.related-resources {
    background-color: #f3f6fb;
    color: #0e1941;
    height: 100%;
    width: 100%;
    padding: 10px;
    margin: 60px 0 0
}

.related-resources .articles {
    max-width: 1300px;
    margin: 0 auto;
    padding: 40px 20px
}

@media only screen and (max-width:767px) {
    .related-resources .articles {
        padding: 20px
    }
}

.related-resources h2 {
    right: 0;
    font-size: 28px;
    color: #0e1941;
    font-weight: 600;
    text-transform: lowercase;
    letter-spacing: 0;
    padding: 50px 0 0 230px
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .related-resources h2 {
        padding: 50px 0 0 40px
    }
}

@media only screen and (max-width:767px) {
    .related-resources h2 {
        padding: 0
    }
}

.related-resources h2 span {
    color: #c74e10
}

.related-resources img {
    width: auto;
    max-width: 100%;
    margin-bottom: 10px
}

.cta-find-agent {
    border-left: 10px solid #0e1941;
    background-color: #f9fbfc;
    height: 100px
}

.cta-find-agent a,
.cta-find-agent p {
    font-size: 34px;
    color: #0e1941
}

.cta-find-agent p span {
    color: #0033a0
}

.agent-link a {
    font-size: 26px;
    color: #0e1941;
    line-height: 1.54;
    letter-spacing: -.87px;
    font-weight: 500
}

.compare {
    background: url(/resources/Allstate/images/auto/revamp/echo-light-blue.svg) no-repeat;
    background-size: 90%;
    background-position-x: 300%;
    background-position-y: 110%;
    -moz-box-shadow: inset 0 -10px 10px -10px #000;
    -webkit-box-shadow: inset 0 -10px 10px -10px #000;
    box-shadow: inset 0 -10px 10px -10px #000
}

@media only screen and (max-width: 768px) {
    .compareCarQuotes .compare {
        background-position: 0 308px;
        padding: 0;
        background-size: 244%;
        margin-top: 90px;
        background-position-x: 47%;
    }
    .compareCarQuotes .compare > div {
        padding-left: 24px;
    }
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .compare {
        background-position-y: 130%
    }
}

@media only screen and (min-width:1060px) and (max-width:1106px) {
    .compare {
        background-position-y: 220%
    }
}

@media only screen and (max-width:767px) {
    /* .compare {
        background-position: 0 300px;
        padding: 0;
        background-size: 120%;
        margin-top: 90px
    } */
    .compare h2 {
        margin-top: 40px;
        border-top: 1px solid #fff;
        padding-top: 2rem
    }
}

.compare h2 {
    margin-top: 50px
}

.echoBkgrnd {
    background: #0033a0 url(/resources/Allstate/images/auto/revamp/echo-light-blue.svg) no-repeat;
    background-size: 90%;
    background-position-x: 300%;
    background-position-y: 135%;
    padding: 0
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .echoBkgrnd {
        background-position-y: 140%
    }
}

@media only screen (max-width:767px) {
    .echoBkgrnd {
        background-position-y: 86%
    }
}

.echoBkgrndDark {
    background: #0e1941 url(/resources/Allstate/images/auto/revamp/echo-light-blue.svg) no-repeat;
    background-size: 90%;
    background-position-x: 400%;
    background-position-y: 90%
}

@media only screen and (max-width:768px) {
    .echoBkgrndDark {
        height: 500px;
        padding: 0;
        background-size: 198%;
        background-position-x: -200px;
        background-position-y: 380px
    }
}

.inlineQuoteCTA {
    background: url(/resources/Allstate/images/auto/revamp/quote-callout.png) no-repeat;
    background-position-x: 60%;
    height: 470px;
    width: 100%;
    padding: 50px 63% 0 60px;
    color: #fff
}

.inlineQuoteCTA .carQuoteInfo {
    height: auto
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .inlineQuoteCTA {
        padding: 30px 60% 0 40px;
        background-position-x: 70%
    }
}

@media only screen and (max-width:767px) {
    .inlineQuoteCTA {
        background-position-x: 105%;
        background-position-y: 61%;
        background-size: 50%;
        bottom: 0;
        height: 760px;
        width: 100%;
        padding: 20px 20px 40px 30px;
        color: #fff
    }
}

@media only screen and (max-width:480px) {
    .inlineQuoteCTA p {
        width: 300px
    }
}

.quote__cta__zip {
    display: inline-block
}

@media only screen and (min-width:1637px) {
    .quote__cta__zip {
        display: block
    }
}

@media only screen and (max-width:767px) {
    .quote__cta__zip {
        display: inherit
    }
}

.carQuoteInfo {
    background: #0e1941;
    color: #fff;
    height: 322px;
    width: 25%;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 20px 3%
}

@media only screen and (max-width:767px) {
    .carQuoteInfo {
        width: 100%;
        top: 520px;
        position: absolute;
        padding: 0px 30px;
        height: 270px
    }
}

.carQuoteInfo h2 {
    font-size: 26px
}

@media only screen and (max-width:580px) {
    .carQuoteInfo h2 {
        font-size: 20px
    }
}

.carQuoteInfo h3 {
    font-size: 20px;
    margin: 30px 0 5px;
    color: #45bce5
}

@media only screen and (max-width:580px) {
    .carQuoteInfo h3 {
        font-size: 16px;
        margin: 20px 0 5px;
        color: #45bce5
    }
}

.carQuoteInfo p {
    margin: 0;
    font-size: 16px
}

.whyCarInsurance {
    margin: 60px 170px 60px 0
}

.whyCarInsurance h2 {
    font-size: 32px;
}

@media only screen and (max-width:767px) {
    .whyCarInsurance {
        margin: 40px auto
    }
}

.coverageDropDowns {
    height: 500px;
    background: #0033a0;
    display: flex;
    padding: 0
}

.col-md-12.col-sm-12.coverageDropDowns>.col-md-5 {
    width: 100%
}

@media only screen and (min-width:767px) {
    .col-md-12.col-sm-12.coverageDropDowns>.col-md-5 {
        width: 600px
    }
}

@media only screen and (max-width:767px) {
    .coverageDropDowns {
        height: 740px;
        display: inherit
    }
}

.stateCoverage {
    background-color: #0033a0;
    padding: 20px 60px;
    color: #fff;
    bottom: 0;
    position: absolute
}

.stateCoverage h2 {
    font-size: 24px;
}

@media only screen and (min-width:1202px) and (max-width:1674px) {
    .stateCoverage {
        padding: 20px 40px
    }
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .stateCoverage {
        padding: 20px
    }
}

@media only screen and (max-width:767px) {
    .stateCoverage {
        margin: 0;
        padding: 20px;
        position: relative;
        display: inline-block
    }
}

.makeAndModelCallOut p,
.stateCoverage p {
    font-size: 16px
}

.makeAndModel {
    background: #0e1941 url(/resources/Allstate/images/auto/revamp/auto_tools-cropped-in.jpg) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center
}

@media only screen and (max-width:767px) {
    .makeAndModel {
        background: #0e1941;
        width: 100%;
        background-size: cover;
        background-position: center
    }
}

.makeAndModelCallOut {
    background: #0e1941;
    color: #fff;
    height: 322px;
    width: 400px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px 4%
}

@media only screen and (max-width:767px) {
    .makeAndModelCallOut {
        width: 100%;
        padding: 15px 6%;
    }
}

.makeAndModelCallOut h2 {
    font-size: 24px
}

.makeAndModelCallOutMobile {
    display: none
}

@media only screen and (max-width:767px) {
    .makeAndModelCallOutMobile {
        display: inherit;
        background: #0033a1 url(/resources/Allstate/images/auto/revamp/auto_tools-cropped-in.jpg) center no-repeat;
        height: 235px;
        background-size: cover
    }
}

.choose-coverage {
    padding: 40px 0
}

.choose-coverage p {
    margin: 20px 80px 20px 0;
    font-size: 16px
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .choose-coverage p {
        margin: 20px 0
    }
}

@media only screen and (max-width:767px) {
    .choose-coverage {
        padding: 40px 20px
    }
    .choose-coverage p {
        margin: 20px 80px 40px 0
    }
}

.choose-coverage::before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    z-index: 100
}

.coverageNumbers {
    border-left: 3px solid #45bce5;
    padding: 0 120px 0 10px
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .coverageNumbers {
        padding: 0 0 0 10px
    }
}

.coverageNumbers h2 a:after {
    background: url(/resources/Allstate/images/auto/revamp/link-arrow.png);
    content: " ";
    padding: 30px;
    background-repeat: no-repeat;
    background-size: 35%;
    position: relative;
    top: 38px;
    left: 10px
}

.coverageNumbers h2 {
    font-size: 26px;
}

@media only screen and (max-width:767px) {
    .coverageNumbers h2 {
        font-size: 24px
    }
    .coverageNumbers h2 a:after {
        background: url(/resources/Allstate/images/auto/revamp/link-arrow.png);
        content: " ";
        padding: 30px;
        background-repeat: no-repeat;
        background-size: 35%;
        position: relative;
        top: 35px;
        left: 10px
    }
}

.stateSelect {
    margin: 10px 0;
    position: relative;
    display: inline-block;
    border-left: 5px solid #45bce5;
    background: 0 0
}

.stateSelect .btn,
.stateSelect select {
    position: relative;
    height: 36px;
    vertical-align: top
}

.stateSelect,
.stateSelect select {
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important
}

.stateSelect select {
    width: 194px;
    padding: 5px 10px;
    color: #4d4d4d;
    font-weight: 700;
    border-color: #e1e1e1;
    border-width: 0;
    font-size: 14px;
    cursor: pointer;
    margin-top: 1px;
    background-color: #fff;
    background: url(/resources/images/themes/icon-downarrow.png) no-repeat 93% 4px #fff !important
}

.stateSelect .btn {
    display: inline-block;
    padding: 5px 12px;
    top: 1px;
    border-top-right-radius: 18px !important;
    border-top-left-radius: 18px !important;
    border-bottom-right-radius: 18px !important;
    border: 2px solid transparent;
    border-bottom-left-radius: 18px !important;
    color: #0e1941 !important;
    background-color: #45bce5;
    text-transform: lowercase;
    width: 80px
}

.stateSelect .btn:hover {
    border: 2px solid #ced7e0;
    background-color: #fff
}

.stateSelect .btn:focus {
    border: 2px solid #45bce5;
    background-color: #f3f6f9
}

.agent-link {
    background-color: #ced7e0;
    height: 100px;
    padding: 30px
}

.agent-link a:after {
    content: "";
    height: 30px;
    width: 30px;
    background: url(/resources/Allstate/images/hmpg/05034-logout-l.png) no-repeat;
    position: absolute;
    top: 40px;
    left: 200px;
}

.Disclaimer {
    width: 66.66666667%;
    padding: 20px 100px 20px 0
}

@media only screen and (max-width:768px) {
    .Disclaimer {
        width: 98%;
        padding: 0 20px
    }
}

.homeHeroBannerLeft {
    background: url(/resources/Allstate/images/homeowners/revamp/home-hero-march-leftside01.jpg) no-repeat;
    height: 380px;
    background-size: cover;
    background-position-y: 14%;
    display: flex;
    flex-wrap: nowrap
}

@media only screen and (max-width:768px) {
    .homeHeroBannerLeft {
        display: none;
    }
}

.homeHeroBannerRight {
    background: url(/resources/Allstate/images/homeowners/revamp/home-hero-march-rightside01.jpg) no-repeat;
    height: 380px;
    background-size: cover;
    background-position-y: bottom;
    display: flex;
    flex-wrap: nowrap;
}

@media only screen and (max-width:768px) {
    .homeHeroBannerRight {
        display: none;
    }
}

.inlineHomeQuoteCTA {
    background: url(/resources/Allstate/images/homeowners/revamp/home-get-quote.png) no-repeat;
    background-position-x: 80%;
    height: 390px;
    width: 100%;
    padding: 50px 60% 0 250px;
    color: #fff
}

@media only screen and (min-width:768px) and (max-width:1375px) {
    .inlineHomeQuoteCTA {
        padding: 50px 60% 0 50px
    }
}

@media only screen and (max-width:768px) {
    .inlineHomeQuoteCTA {
        background: url(/resources/Allstate/images/homeowners/revamp/home-get-quote.png) no-repeat;
        background-position-x: 170%;
        background-position-y: 100%;
        background-size: 70%;
        height: 500px;
        padding: 20px 10px 0 26px;
        color: #fff
    }
}

.homeCoverageDropDowns {
    background: #0033a1 url(/resources/Allstate/images/homeowners/revamp/mom_with_kids.jpg) center no-repeat;
    height: 410px;
    display: flex;
    padding: 0;
    background-size: cover
}

@media only screen and (max-width:1201px) {
    .homeCoverageDropDowns {
        height: 350px
    }
}

.homeCoverageDropDownsMobile {
    display: none
}

@media only screen and (max-width:767px) {
    .homeCoverageDropDownsMobile {
        display: inherit;
        background: #0033a1 url(/resources/Allstate/images/homeowners/revamp/mom_with_kids_mobile.jpg) center no-repeat;
        height: 235px;
        background-size: cover
    }
}

.homeStateCoverage {
    background-color: #0033a0;
    padding: 20px 30px;
    color: #fff;
    height: 100%;
    bottom: 0;
    position: absolute;
    margin: 0 30%
}

@media only screen and (max-width:767px) {
    .homeStateCoverage {
        margin: 0
    }
}

.NavigationFooter .getQuote {
    background: #ed7766;
    border: 1px solid #ed7766;
    border-radius: 17.3px;
    width: 237px;
    margin-top: 10px;
    color: #001e60;
    height: 35px
}

@media only screen and (min-width:768px) and (max-width:1201px) {
    .NavigationFooter .getQuote {
        border-radius: 0 17.3px 17.3px 0;
        height: 37px;
        width: 150px
    }
}

.NavigationFooter .getQuote:hover {
    background-color: #fff;
    border: 2px solid #ed7766
}

.NavigationFooter .getQuote:focus {
    background-color: #ed7766;
    border: 2px solid #45bce5
}

.NavigationFooter .findAgent {
    background: #45bce5 !important;
    border-radius: 17.3px;
    width: 237px;
    height: 35px;
    color: #001e60;
    border: 2px solid transparent
}

.NavigationFooter .findAgent:hover {
    background-color: #fff !important;
    border: solid 2px #45bce5
}

.NavigationFooter .findAgent:focus {
    background-color: #fff !important;
    border: 2px solid #45bce5
}

a.allblue {
    color: #45bde5;
    text-decoration: underline
}

@media screen and (min-width:992px) {
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote .btn-quote {
        text-transform: lowercase;
        color: #0e1941;
        background-color: #ed7666;
        border: 2px solid transparent;
        border-radius: 17px;
        font-size: 1em;
        padding: 4px 25px 6px 15px;
        margin: 14px 7px 0 0
    }
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote .btn-quote:hover {
        background-color: #fff;
        border: 2px solid #ed7766
    }
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote .btn-quote:focus {
        background-color: #ed7766;
        border: 2px solid #45bce5
    }
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote .btn-quote:after {
        top: 11px;
        right: 12px;
        height: 6px;
        width: 10px;
        background-position: -15px -12px !important
    }
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote.expanded .btn-quote:after {
        background-position: -15px -25px;
        height: 12px;
        top: 8px;
        right: 13px
    }
    .GlobalNavigation .top-navigation .inner-wrapper .nav-quote .btn-quote:after {
        content: "";
        position: absolute;
        background: url(data:image/png;base64,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) no-repeat
    }
}

.GlobalNavigation .top-navigation .inner-wrapper ul li a:focus,
.NavigationFooter a:focus,
.NavigationFooter a:hover {
    text-decoration: underline
}

.bsLeftNavigation .bs-docs-sidebar .nav>li>a:focus,
.bsLeftNavigation .bs-docs-sidebar .nav>li>a:hover {
    text-decoration: underline
}

@media screen and (min-width:992px) {
    .bsLeftNavigation {
        margin-top: 0
    }
}

.slick-dots li {
    margin: 0 5px 20px
}

.related-resources .slick-dots li button:before,
.slick-dots li button:before {
    font-family: slick;
    font-size: 40px !important;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.related-resources .slick-dots li button:before {
    color: #0e1941 !important
}

.compareCarQuotes {
    box-shadow: 14px 0 15px -4px rgba(0, 0, 0, .8), -12px 0 17px -4px rgba(0, 0, 0, .8)
}

.resourcesTiles .articles>div>a {
    text-transform: none;
}

.autoCompareImg-wrapper {
    overflow: hidden;
    height: 282px;
}

.autoCompareImg {
    margin-top: -23px;
}

@media only screen and (max-width:1390px) {
    .autoCompareImg-wrapper {
        height: 310px;
    }
}

@media only screen and (max-width:1226px) {
    .autoCompareImg-wrapper {
        height: 350px;
    }
}

@media only screen and (max-width:1144px) {
    .autoCompareImg-wrapper {
        height: 378px;
    }
}

@media only screen and (max-width:768px) {
    .autoCompareImg-wrapper {
        height: 300px;
    }
    .autoCompareImg {
        margin-top: 0;
    }
}

@media (min-width: 992px) {
  .w100 {
  	float:left;
  }
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #quote-zip {
        line-height: 0;
    }
}